.header--top__nav {
	color:#fcb814 !important;
	border-bottom: 1px #EEE solid;
	/*max-width: 1280px;
	margin: 0 auto;*/
    background-color: #FFF;
}
/*
.page-index .header--top__nav {background-color: transparent;}

.page-index .header--top__nav {	
	border-bottom: 0;
}*/

.page-index .header--top__nav {
	color: #3d3c3c; 
}

.page-index .header--top__nav {
	position: relative;
 }

 .header--top__nav .nav {
	padding-right: 15px;
}

.header--top__nav .nav>li>a:hover, .header--top__nav .nav>li>a:focus {
	background-color: inherit;
	text-decoration: underline;	
}

.header--top__nav .navbar-nav > li > a {
	outline:none;
	padding: 10px 15px;	
}

.header--top__nav .navbar-nav > li > a span.ico {
	margin-right: 6px;
}

@media (max-width: 768px) {
	.header--top__nav .navbar-right ~ .navbar-right {
		margin-right: 0;
	}
	.header--top__nav .navbar-nav, .header--top__nav .navbar-nav{
		margin: 0;
	}
	.header--top__nav .navbar-form {
		padding-top: 0;
		padding-bottom: 0;
		padding-right: 0;
		margin: 3px 0;        
	}
	.header--top__nav .navbar-right  {
		float: right;
		margin-right: -15px;
	}

	.header--top__nav .navbar-nav>li, .header--bottom__nav .nav>li {
		float: left;
	}

}

@media (max-width: 480px) {
	header .header--top__nav .nav-list__tel  {
		display: none;
	}	
}